import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconDeploydogComponent extends TiniElement {
    static readonly defaultTagName = "icon-deploydog";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconDeploydog: any;
